
QGIS Application - Feature request #378

legend in map composer: only visible categories

2006-11-10 06:58 AM - lami-faunalia-it -

Status: Closed

Priority: Low

Assignee: Redmine Admin

Category:

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 10437

Description

It would be good if the legend in map composer could show (at user's choice) only the categories actually present on the frame printed. It

is sometimes odd to see lots of categories not present in the printout.

History

#1 - 2007-06-30 05:44 AM - Steven Bell -

- Resolution set to fixed

- Status changed from Open to Closed

I'm closing this, as it appears to be included in 0.8.1.  Please reopen this as a bug if it doesn't work for you in 0.8.1.

#2 - 2009-08-22 12:45 AM - Anonymous

Milestone Version 0.9 deleted
